generator:
  class: dmAdminDoctrineGenerator
  param:
    model_class: Photoaccueil
    theme: dmAdmin
    non_verbose_templates: true
    with_show: false
    route_prefix: photoaccueil
    with_doctrine_route: false
    i18n_catalogue: dm
    config:
      actions: ~
      fields: {  }
      list:
        display:
          - '=id'
          - image_id
          - description
        sort:
          - position
          - asc
        table_method: getAdminListQuery
        table_count_method: ~
        sortable: true
      filter:
        display:
          - id
          - image_id
          - description
      form:
        display:
          Image: [image_id_form, image_id_view]
          Description: [description]
        class: PhotoaccueilAdminForm
        fields: {  }
      edit: ~
      new: ~
